package pmicrovenus;

public class Carcel extends Casilla {
    public Carcel() {
    }
    
     public Carcel(int id, String des, int px, int py) {
        super(id,des,px,py); 
    }

    public void accion() {
        System.out.println("Has caido en la casilla numero " + super.getNum() + ", " + super.getDescripcion());
    }
}
